Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000317 [SkyOS 5.0 - Beta] Kernel major always 2004-09-29 05:00 2005-03-21 09:42
Reporter centimetre View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000317: FAT32 drive
Description I setup a second drive in VMware which was a physical partition on my hard drive (19Gb FAT32). When I booted the OS it was listed as fat0. However I could not see any files that were in the root of the drive. I was also not able to copy any files into the root.
Additional Information I was able to access sub-directories and copy files.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-09-29 05:00 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-21 09:42 robert Status new => resolved
2005-03-21 09:42 robert Resolution open => fixed
2005-03-21 09:42 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker